<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4a7ddd30365ceb52ba44f0a9d2938197">
  <dict>
    <!--2021-09-17 15:11:19.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:11:19.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
